abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du: 

Wie lauten die Systemanforderungen für F-Secure Internet Security?

Zur Validierung Ihres Abonnements und zum Erhalt von Updates ist eine aktive Internetverbindung erforderlich. Wenn Sie die Funktion zur aktiven Seitenblockierung nutzen möchten, muss in den Browsereinstellungen JavaScript aktiviert sein.

  • Unterstützte Windows-Versionen:
    • Windows 10* mit den neuesten installierten Updates
    • Windows 8.1*
    • Windows 7 (SP1)

    *ARM-basierte Tablets werden nicht unterstützt.

  • Prozessor: Intel Pentium 4 oder höher
  • Arbeitsspeicheranforderungen: 1 GB oder mehr
  • Festplattenspeicher: 1,2 GB freier Festplattenspeicher
  • Javascript muss in den Browsereinstellungen des Benutzers aktiviert sein, um die Sperrseiten aktivieren zu können.
Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versionsverlauf
Revision-Nr.
13 von 13
Letzte Aktualisierung:
vor einer Woche
Aktualisiert von:
 
Beschriftungen (3)